@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css?family=Barlow:400,400i,500,600,700');
@font-face {font-family: "Bandy";
  src: url("/ActionHumanitaire/Styles/Polices/Bandy/Bandy.eot"); /* IE9*/
  src: url("/ActionHumanitaire/Styles/Polices/Bandy/Bandy.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
  url("/ActionHumanitaire/Styles/Polices/Bandy/Bandy.woff2") format("woff2"), /* chrome、firefox */
  url("/ActionHumanitaire/Styles/Polices/Bandy/Bandy.woff") format("woff"), /* chrome、firefox */
  url("/ActionHumanitaire/Styles/Polices/Bandy/Bandy.ttf") format("truetype"), /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/
  url("/ActionHumanitaire/Styles/Polices/Bandy/Bandy.svg#Bandy Regular V1") format("svg"); /* iOS 4.1- */
}

/* RESET pour harmonisation navigateurs*/
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,
blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,
font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,
u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,
tbody,tfoot,thead,tr,th,td {
   margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-
   align:baseline;background:transparent;
}
body { line-height:1; }
/*ol,ul { list-style:none; }*/
blockquote,q { quotes:none; }
blockquote:before,blockquote:after,q:before,q:after {
  content:'';content:none; }
:focus{outline:0}
ins{text-decoration:none}
del{text-decoration:line-through}
table{border-collapse:collapse;border-spacing:0}
a {text-decoration:none;}
body {width:100%; font-family: 'Barlow', sans-serif; position:relative;}
h1 { 
  font-size:40px;
  margin-top: 40px;
  margin-bottom: 32px;
}
.CadreFlexBetween {
	width:100%;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
}

/*HEADER*/
header {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-align-content: center;
  -ms-flex-line-pack: center;
  align-content: center;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;  
  margin-top:8px;
  position:fixed;
  width:100%;
  z-index:10;
  top:0;
}
header img {
  -moz-box-shadow: 5px 5px 20px 1px #656565;
  -webkit-box-shadow: 5px 5px 20px 1px #656565;
  -o-box-shadow: 5px 5px 20px 1px #656565;
  box-shadow: 5px 5px 20px 1px #656565;
  filter:progid:DXImageTransform.Microsoft.Shadow(color=#656565, Direction=134, Strength=20);
}
header img:hover {
    transform: scale(1.075);
    transition-property: transform;
    transition-duration: 0.15s;
    transition-timing-function: ease;
}
/* MenuBurger */
/*AJOUTER : -webkit-transform: rotateY(130deg);*/ /* Safari */
.hamburger {
  width: 104px;
  padding: 15px 15px;
  display: inline-block;
  cursor: pointer;
  transition-property: opacity, filter;
  transition-duration: 0.15s;
  transition-timing-function: linear;
  font: inherit;
  color: inherit;
  text-transform: none;
  background-color: transparent;
  border: 0;
  margin: 0;
  overflow: visible;
 }

.hamburger-box {
  width: 40px;
  height: 24px;
  display: inline-block;
  position: relative;}

.hamburger-inner {
  display: block;
  top: 50%;
  margin-top: -2px; }
  .hamburger-inner, .hamburger-inner::before, .hamburger-inner::after {
    width: 40px;
    height: 6px;
	background-color:var(--background-color, #000);
    border-radius: 4px;
    position: absolute;
    transition-property: transform;
    transition-duration: 0.15s;
    transition-timing-function: ease;
	color:orange;
	/*color:#C90;*/
}
.FondVert{
	background-color:green;
}
  .hamburger-inner::before, .hamburger-inner::after {
    content: "";
    display: block; }
  .hamburger-inner::before {
    top: -10px; }
  .hamburger-inner::after {
    bottom: -10px; }

.hamburger--arrowturn-r.is-active .hamburger-inner {
  transform: rotate(-180deg) scale(0.7, 1); }
  .hamburger--arrowturn-r.is-active .hamburger-inner::before {
    transform: translate3d(-15px, 5px, 0) rotate(-45deg) scale(0.5, 1);}
  .hamburger--arrowturn-r.is-active .hamburger-inner::after {
    transform: translate3d(-15px, -5px, 0) rotate(45deg) scale(0.5, 1);}
	/*Couleur du burger*/
  .hamburger-inner, .hamburger-inner::before, .hamburger-inner::after {
	  background-color: orange;
  }
/* Faire un don FR*/
.BtnFaireUnDon {margin-top:16px;}
.BtnFaireUnDon h2{
  width:80px;
  -moz-border-radius: 40px 0px 0px 40px;
  -webkit-border-radius: 40px 0px 0px 40px;
  border-radius: 40px 0px 0px 40px;
  padding-top:2px;
  padding-bottom:2px;
  background-color:orange;
  color:#FFF;
  font-weight:normal;
  line-height:16px;
  text-align:right;
  padding-right:24px;
  transition: transform .1s;
}
.BtnFaireUnDon h2:hover {
    transform: scale(1.075);
}
.BtnFaireUnDon span{vertical-align: top;font-size:12px; font-style:italic;}

/* Faire un don EN*/
.BtnFaireUnDonEn {margin-top:16px;}
.BtnFaireUnDonEn h2{
  width:115px;
  -moz-border-radius: 40px 0px 0px 40px;
  -webkit-border-radius: 40px 0px 0px 40px;
  border-radius: 40px 0px 0px 40px;
  padding-top:2px;
  padding-bottom:2px;
  background-color:#F49600;
  color:#FFF;
  font-weight:normal;
  line-height:18px;
  text-align:right;
  padding-right:24px;
  transition: transform .1s;
}
.BtnFaireUnDonEn h2:hover {
    transform: scale(1.075);
}
.BtnFaireUnDonEn span{vertical-align: top;font-size:12px; font-style:italic;}


/* MenuCroix */
.croix {
  display: inline-block;
  cursor: pointer;
  transition-property: opacity, filter;
  transition-duration: 0.15s;
  transition-timing-function: linear;
  font: inherit;
  color: inherit;
  text-transform: none;
  background-color: transparent;
  border:2px solid #FFF;
  border-radius: 5px;
  margin: 0;
  overflow:hidden;
  padding:2px;
  min-width:30px;
}
.croix-box {
  width:20px;
  height:20px;
  display: inline-block;
  position: relative;
}

.croix-inner {
  display: block;
  top: 50%;
  margin-top: -2.5px; 
  
  }
  .croix-inner, .croix-inner::before, .croix-inner::after {
	width: 29px;
    height: 2px;
    background-color: #FFF;
    border-radius: 2px;
    position: absolute;
    transition-property: transform;
    transition-duration: 0.15s;
    transition-timing-function: ease;}
  .croix-inner::before, .croix-inner::after {
    content: "";
    display: block; }
  .croix-inner{background-color: transparent !important;}
  .croix-inner::before {
    top: -10px;
	transform: translate3d(-4px, 12px, 0) rotate(45deg);
  }
  .croix-inner::after {
    bottom: -10px;
	transform: translate3d(-5px, -8px, 0) rotate(-45deg); 
  }
.croix--arrowturn.is-active .croix-inner {
  transform: translate3d(-3px, 2px, 0) rotate(-180deg) scale(0.6, 1); background-color:#FFF !important; }
  .croix--arrowturn.is-active .croix-inner::before {
    transform: translate3d(12px, 6px, 0) rotate(45deg) scale(0.4, 1); /*background-color:#0F0*/}
  .croix--arrowturn.is-active .croix-inner::after {
    transform: translate3d(12px, -6px, 0) rotate(-45deg) scale(0.4, 1); }
/*MenuOuvert*/
#MenuOuvert {
  max-width:0px;
  background-color:#000;
  padding-top:10px;
  overflow:hidden;
  position: fixed;
  top: 20px;
  -moz-box-shadow: 5px 5px 20px 1px #656565;
  -webkit-box-shadow: 5px 5px 20px 1px #656565;
  -o-box-shadow: 5px 5px 20px 1px #656565;
  box-shadow: 5px 5px 20px 1px #656565;
  filter: progid:DXImageTransform.Microsoft.Shadow(color=#656565, Direction=134, Strength=20);
  z-index: 15;
}
#BoutonsNav
{
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: space-between;
  align-content: center;
  align-items: flex-start;
  margin-left:10px;
}
#PictosMenu {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: space-between;
  align-content: center;
  align-items: center;
  width:250px;
  border-bottom:1px solid #666;
  height:50px;
}
#PictosMenu div:nth-child(1) {
  height:40px; 
  padding-right:15px;
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: space-between;
  align-content: center;
  align-items: center;
  border-right:2px solid #666; 
	/*MasquerBoutonRecherche*/
	padding-right: 0;
	border: none;
	width: 220px;
	margin-left:15px;
}

#PictosMenu div:nth-child(2) {
  height:40px; 
  width:50px; 
  text-align:center; 
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: center;
  align-content: center;
  align-items: center;
	display:none;/*MasquerBoutonRecherche*/
}
#PictosMenu div:nth-child(1) img:hover {
    transform: scale(1.2);
    transition-property: transform;
    transition-duration: 0.15s;
    transition-timing-function: ease;
}
/*CadreRecherche*/
#CadreRecherche {
	width: 250px;
	max-height:0px;
	background-color:red;
	margin-left: 130px;
	overflow:hidden;
	background-color:#000;
	border-bottom: 1px solid #666;
	/*MasquerBoutonRecherche*/
	display:none;
}
.gsc-control-cse {background-color:#000!important; border:none!important;;}
/*Animation Loupe*/
.anim-container {
	height:64px;
	width:64px;
	transition:.3s;
	position:relative;
	cursor:pointer;
	}
	.anim-container .icons {
		transition:.3s;
		position:absolute;
		font-size:48px !important;
		height:16px;
		width:16px;
	}
	.anim-container .arr {
		transform:rotate(-135deg);
		opacity:0;
	}
	
.anim-container.morphed {
	transform:rotate(135deg);
	}
	.anim-container.morphed .arr {
		opacity:1;
	}
	.anim-container.morphed .search {
		opacity:0;
	}
.anim-container.small {
	height:32px;
	width:32px;
	font-size:8px;
}
/*ListeMenu*/
#ListeMenu {
  color:#FFF;
  margin-left: 35px;
  margin-top: 50px;
  line-height: 20px;
  font-size: 17px;
  white-space:nowrap;
}
#ListeMenu li {
  margin-top:11px;
  margin-right: 30px;
  white-space: nowrap;
  overflow:hidden;
  overflow: hidden;
  cursor:pointer;
}
#ListeMenu li span:hover {
	font-style:italic;
}
#ListeMenu li img {float:right;}
#ListeMenu li ul {
  font-size:14px;
  margin-left: 15px;
  cursor:pointer;
  line-height:16px;
}
#ListeMenu li ul li:hover{
	font-style:italic;}
#ListeMenu a {
	color:#FFF;
}
#DetailQuiSommesNous , #DetailNosCompetences , #DetailNosActions {
  max-height:0px;
  overflow:hidden;
  color:#CCC;
}
#DetailQuiSommesNous li , #DetailNosCompetences li , #DetailNosActions li {
  white-space:normal;
}

.AfficherApresOuverture {display:none;}


.Asterix {
	font-size:0.7em;
	font-style:italic;
	line-height:1.4em;
	margin-top:1em;
}


/*footer*/
footer
{
  height:260px;
  background-color:#000;
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: space-between;
  align-content: flex-start;
  align-items: center;
  color:#FFF;
}
footer .CadrePage {
  width: 1170px;
}
footer .CadrePage img {
	display:inline-block;
	vertical-align:middle;
}
footer .CadrePage .LogoSeul {
	display:none;
}
footer .CadrePage article{
	display:inline-block;
	vertical-align:middle;
	height:150px;
	line-height:30px;
}
footer .BlocAdresse {
	border-right:2px solid #666;
	border-left:2px solid #666;
	padding-left:30px;
	padding-right:30px;
	padding-top: 20px;
}
footer .Mentions {
	padding-left:30px;
	padding-right:30px;
	padding-top: 20px;
	border-right:2px solid #666;
}
footer a:link {
	color: #fff;
	text-decoration: none;
}
footer a:visited {
	text-decoration: none;
	color: #fff;
}
footer a:hover {
	text-decoration: none;
	color: #CCC;
}
footer a:active {
	text-decoration: none;
	color: #CCC;
}
footer article div:nth-child(1)  { margin-bottom:20px;}
.ReseauxSociaux img {margin-left:15px; cursor:pointer;}
.ReseauxSociaux img:hover {
    transform: scale(1.02);
    transition-property: transform;
    transition-duration: 0.15s;
    transition-timing-function: ease;
}






@media only screen 
and (max-width : 1200px)
{
  /*footer*/
  footer .CadrePage {
    width: auto;
  }
  footer .CadrePage .LogoBaseLine {
	  display:none;
  }
  footer .CadrePage .LogoSeul {
	  display:inline-block;
	  margin-right:20px;
  }
}
@media only screen 
and (max-width : 1024px)
{
  /*footer*/
  footer .CadrePage .LogoSeul {
	  display:none;
  }
  footer .BlocAdresse {
	  border-left:none;
  }
}
@media only screen 
and (max-width : 886px)
{
}
@media only screen 
and (max-width : 768px)
{
  /*footer*/
  footer {
	height:auto;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  footer .CadrePage {
	  width: 100%;
	  text-align: center;
  }  
  footer .CadrePage article {
	  display: block;
  }
  footer .Mentions {
	  border-top: 2px solid #666;
	  border-bottom: 2px solid #666;
  }	
  footer .ReseauxSociaux {
	  margin-top:20px;
  }
}
}
@media only screen 
and (max-width : 480px) 
{
  #CadreRecherche {
    margin-left: 70px;
  }
  #ListeMenu li {
    margin-right: 20px;
  }
}
